<?php
session_start();
include ("../BD/conexion_bd.php");
if(!$conexion)
{
	die("error al intentar conectar: " .mysql_error());
}
mysql_query("SET NAMES 'utf8'");// para configurar acentos y eñes
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<link rel="stylesheet" type="text/css" href="css/winterblues.css"/>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sin título</title>
</head>
<body>

<div id="contenedor">
<div id="encabezado">

</div>


<table><caption>Registros</caption>
<thead>
<tr><th>Nombre</th><th>Apellido Paterno</th><th>Apellido Materno</th><th>Usuario</th><th >Contrase&ntilde;a</th><th>Email</th><th >Puesto</th><th >Departamento</th><th class="odd" ><?php echo "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Fecha_de_Alta&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"; ?></th></tr>
</thead>
<tfoot><tr>
<td colspan="4">
<?php
if(isset($_SESSION["sesion_administrador"]))//ya hay sesion abierta
{
$queEmp="SELECT Nombre FROM Empleado";
$sql=mysql_query($queEmp,$conexion);
$total_registros=mysql_num_rows($sql);
echo $total_registros. " registro(s) encontrado(s)";
}
else
{
	echo "Usted no tiene permisos para ver este contenido...";
}
?>

</td></tr>
</tfoot>
<tbody>

<?php
if(isset($_SESSION["sesion_administrador"]))//ya hay sesion abierta
{

$queEmp="SELECT Empleado.Nombre, Empleado.ApellidoP, Empleado.ApellidoM, Empleado.user, Pass_Emp.pass, Empleado.Email, Empleado.Puesto, Empleado.Departamento, Empleado.Fecha_Alta FROM Empleado, Pass_Emp WHERE Empleado.user=Pass_Emp.Empleado_user ORDER BY Empleado.Nombre";
$sql=mysql_query($queEmp,$conexion);
$total_registros=mysql_num_rows($sql);
if($total_registros<1)
{
	echo "<script >
		alert('No se encontraron registros en la base de datos...');			
		</script>";
}
else
{
	$numero=0;
	while($rowEmp=mysql_fetch_assoc($sql))
	{
		if($numero==0)
			$color='#F3F5F7';
		else
			$color='#ede8f4';
			
		if($numero==0)
			$numero=1;
		else
			$numero=0;
		
		
		echo "<tr id='registro' style=' background:$color;'>";
		echo "<th scope='row'>".$rowEmp['Nombre']."</th>";	
		echo "<td >".$rowEmp['ApellidoP']."</td>";
		echo "<td>".$rowEmp['ApellidoM']."</td>";
		echo "<td >".$rowEmp['user']."</td>";
		echo "<td>".$rowEmp['pass']."</td>";
		echo "<td>".$rowEmp['Email']."</td>";
		echo "<td>".$rowEmp['Puesto']."</td>";
		echo "<td>".$rowEmp['Departamento']."</td>";
		echo "<td >".$rowEmp['Fecha_Alta']."</td>";
		echo "";
	}
}
mysql_close($conexion);
}
else
{}
?>

<!--<tr id="registro" >
<th scope="row">Luis Fernando</th>
<td>Araujo</td>
<td>Padilla</td>
<td>luis12</td>
<td>luarpa1842</td>
<td>fernando-araujo@manemployee.com</td>
<td>Reclutador</td>
<td>Recursos Humanos</td>
<td>Wed 12 Jun 2013 10:50 hrs</td>
</tr>-->




</tr></tr>

</tbody>

</table>



</div>

</body>
</html>
